
Figure - Bug #117233
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT】【控制中心】游戏中未开启消息弹窗收到消息后在开启消息弹窗，在桌面/游戏中，收到通知
消息，弹窗消息消失后，页面显示异常
2023-03-29 16:53 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-03-29

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0086.C102(X102)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version: 2023-03-31

Test Type: Release Test Root cause: 通知中心未展开时，不应该绘制滚动条和遮罩层

Description

【测试步骤】

1.打开游戏模式，进入游戏中收到通知消息，通知消息消失后

2.展开工具箱开启弹窗消息

【预期结果】

收到消息后显示正确

【测试结果】

在桌面/游戏中，收到通知消息，弹窗消息消失后，页面显示异常

History

#1 - 2023-03-30 16:00 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

190985 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Notification: Scrollbars and mask layers should not be drawn in the non-expanded stateTC-RID: 1201-0201902IssueID: TS-R-BUG-117233Change-Id:

I9999a62affa49e05807c580ca31c20af5ba2e6ba

#2 - 2023-03-30 16:04 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_CDTS  唐霞 

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-31

- Root cause set to 通知中心未展开时，不应该绘制滚动条和遮罩层

#3 - 2023-03-31 16:51 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED
验证通过，验证版本：FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102.202303310316

#4 - 2023-03-31 16:51 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

验证通过，关闭问题单

Files

通知消失后显示异常.mp4 1.77 MB 2023-03-29 物联网测试组_CDTS  唐霞 
